body {
  margin: 0;
  padding: 0;
  background-color: rgb(201, 103, 103);
  display: flex;
}

.page {
  width: 50vw;
  margin: 0 auto;
}

.cv-header {
  text-transform: uppercase; /*sert a mettre le texte en majuscule, minuscule,...*/
  background-color: rgb(57, 12, 12);
  text-align: center;
  color: rgb(255, 255, 255);
  padding: 2px;
}

.cv-main-title {
  margin: 0;
  font-size: 3em;
  margin-bottom: 1em
}

.cv-main-title-signature {
  display: block
}

.cv-main-title small {
  text-transform: lowercase;/*voir uppercase*/
  color: rgb(154, 219, 240);
}

.cv-main {
  background-color: rgb(163, 194, 248);
  color: rgb(255, 255, 255);
  padding: 1em;
}

.cv-article {
  border-bottom: 2px rgb(0, 0, 0) solid;
}

.cv-article-title {
  text-transform: uppercase;/*Voir uppercase*/
}

.element {
  display: flex;
  justify-content:space-evenly;
  align-items: baseline;
  color: white;
}

.element:hover {
  background-color:rgb(159, 105, 105);
  color:rgb(255, 255, 255)

}
